html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #e1ebfb;
    color: dodgerblue;
    font-family: "Verdana", sans-serif;
}

#header {
    background-color: whitesmoke;
    color: dodgerblue;
    font-size: 16pt;
    text-align: center;
    font-weight: bold;
}

.shadow {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 6px 3px -3px #888;
    -webkit-box-shadow: 0 6px 3px -3px #888;
    box-shadow: 0px 6px 3px -3px #888;
}

